.tm-sidebar .tm-main-nav ul li :hover {
    background-color: lightskyblue;
    color: #fff;
}

.tm-banner-inner {
    background-color: #fff;
}

nav {
    box-shadow: 0 0 15px 0 rgba(61, 55, 61, 0.7);
}

.tm-sidebar {
    z-index: 999;
}

section {
    box-shadow: 0 0 15px 0 rgba(61, 55, 61, 0.7);
}

#home {
    background: linear-gradient(burlywood, lightskyblue);
    box-shadow: 0 0 15px 0 rgba(61, 55, 61, 0.7);
}

.flex-2-col {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    align-items: center;
}

#about .box-bg :hover {
    background-color: lightskyblue;
    color: #fff;
    font-weight: bold;
}

.tm-team-description-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.tm-section-description {
    text-indent: 20px;
    font-style: italic;
}

.tm-banner-text {
    text-shadow: 0 10px 2px #87CEFA;
    letter-spacing: 2px;
}

.heading .padding-medium {
    color: lightskyblue;
    text-align: center;
}

.heading .padding-medium ol {
    text-align: left;
    list-style-type: decimal-leading-zero;
    color: black;
}

.blocks .tm-content-box .boxes .box-work p ::first-letter {
    font-weight: bold;
}

.blocks .tm-content-box .boxes ul :nth-child(2n -1) {
    background-color: turquoise;
}

.blocks .tm-content-box .boxes .box {
    padding: 0 5px 0 5px;
}

.tm-content-box #contact {
    text-align: right;
}

.tm-content-box #contact .contact-form input {
    border-color: lightskyblue;
    border-top: 0;
    border-left: 0;
    border-right: 0;
}

.tm-content-box #contact .contact-form .submit-btn {
    background-color: #fff;
    border-radius: 0;
    color: lightskyblue;
    width: 160px;
    height: 50px;
    font-size: 20px;
    border: 3px solid lightskyblue;
}

@media print {


    .tm-team-img, #about, .gallery-container, .carousel-item, .carousel-indicators, .img-contact-us, #contact, .tm-main-nav {
        display: none;
    }

    .padding-medium, .flex-2-col, .blocks, #ideas {
        display: flex;
        align-items: center;
        flex-direction: column;

    }

    .tm-content-box .tm-team-description-container {
        text-align: center;
    }

    .tm-content-box .tm-team-description-container .tm-section-description {
        width: 650px;
        overflow-wrap: normal;
        font-style: italic;


    }

    .tm-content-box .padding-medium {
        color: lightskyblue;
        font-weight: 100;
    }

    .tm-content-box .padding-medium ol {

        list-style: none;


    }

    .tm-content-box .padding-medium ol li:nth-child(2n) {
        margin-left: 230px;
    }

    .tm-content-box .padding-medium ol li:nth-child(2n+1) {
        margin-right: 270px;
    }

    .blocks .flex-item {
        text-align: center;
    }

    .blocks .flex-item .tm-section-description {
        width: 580px;
        font-style: italic;
    }

    .carousel-inner .carousel-item .carousel-content {
        text-align: center;
    }

    .carousel-inner .carousel-item .carousel-content .flex-item {
        width: 600px;
        height: 175px;
    }

    .carousel-inner .carousel-item .carousel-content .flex-item .tm-section-description {
        font-style: italic;
    }

    .tm-main-content {
        margin-top: -100px;
    }

    .tm-content-header {
        margin-top: -30px;
    }

    .tm-content-box {
        margin-top: -25px;

    }

    .blocks .padding-medium {
        margin-top: -100px;
    }

    .carousel {
        margin-top: -70px;
        margin-bottom: -80px;

    }

    .padding-medium {
        margin-top: -40px;
    }

    .text-xs-center {
        z-index: 12;
        position: relative;
    }

}
